Package org.apache.maven.scm.command.untag

## Class UntagScmResult

- java.lang.Object
- - org.apache.maven.scm.ScmResult
  - - org.apache.maven.scm.command.untag.UntagScmResult

All Implemented Interfaces:
  `java.io.Serializable`

    public class UntagScmResult
    extends ScmResult

See Also:
  Serialized Form

### Field Summary

### Fields inherited from class org.apache.maven.scm.ScmResult

`PASSWORD_PLACE_HOLDER`

### Constructor Summary

Constructors
`UntagScmResult​(java.lang.String commandLine)`
`UntagScmResult​(java.lang.String commandLine, java.lang.String providerMessage, java.lang.String commandOutput, boolean success)`
`UntagScmResult​(ScmResult result)`

### Method Summary

### Methods inherited from class org.apache.maven.scm.ScmResult

`getCommandLine, getCommandOutput, getProviderMessage, isSuccess`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### UntagScmResult

    public UntagScmResult​(java.lang.String commandLine,
                          java.lang.String providerMessage,
                          java.lang.String commandOutput,
                          boolean success)

#### UntagScmResult

    public UntagScmResult​(java.lang.String commandLine)

#### UntagScmResult

    public UntagScmResult​(ScmResult result)